Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Adapter.h File Reference

`#include "tao/SystemException.h"`
`#include "tao/CORBA_methods.h"`
`#include "tao/Pseudo_VarOut_T.h"`

Include dependency graph for Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Classes
class | TAO_Adapter

## Detailed Description

Id
  Adapter.h,v 1.29 2006/02/21 17:59:46 smcqueen Exp

Author:
  Carlos O'Ryan (coryan@uci.edu)